/*******************
    Error Styles
********************/
/* Error summary styles */
.ontario-form__error-summary-container {
  border-left: 4px solid #D81A21;
  padding: 1rem;
  background-color: #FFE0E2;
}

.ontario-form__error-summary-container .item-list__comma-list li:after {
  display: none;
}

.ontario-form__error-summary-title:before {
  content: "!";
  color: white;
  background-color: #D81A21;
  border-radius: 50%;
  display: inline-block;
  font-weight: bold;
  margin-right: 0.75rem;
  text-align: center;
  height: 2.5rem;
  width: 2.5rem;
}

.ontario-form__error-summary-title + p {
  padding-left: 3rem;
}

.ontario-form__error-summary-container .item-list__comma-list {
  margin-top: 0.75rem;
  display: inline-block;
  max-width: 100%;
  padding-left: 2rem;
}

.ontario-form__error-summary-container .item-list__comma-list li {
  display: list-item;
  margin-left: 2rem;
}

.ontario-form__error-summary-container .item-list__comma-list li > a {
  color: #D81A21;
  text-decoration: underline;
}

.ontario-form__error-summary-container .item-list__comma-list li > a:hover {
  color: #D81A21;
}

/* Inline error styles */
.form-item--error-message {
  color: #D81A21;
  margin: 0 0 1rem;
}

input.error,
select.error,
textarea[aria-invalid=true] {
  border: 2px solid #D81A21;
  background-color: #FFE0E2;
}

.error > fieldset[aria-invalid=true] legend + div > div {
  color: #D81A21;
  margin-bottom: 1rem;
  white-space: normal;
}

.form-item--error-message:before,
.ontario-form-error:before {
  background-color: #D81A21;
  content: "!";
  color: white;
  display: inline-block;
  font-weight: bold;
  margin-right: 0.75rem;
  text-align: center;
  border-radius: 50%;
  height: 1.5rem;
  width: 1.5rem;
}

/*******************
    Warning Styles
********************/
.covid-callout--warning {
  border-left: 4px solid #ffd440;
  padding: 1.5rem 1rem;
  background-color: rgba(255, 212, 64, 0.2);
  margin-bottom: 2rem;
}

.covid-icon__warning {
  display: block;
  background: url('../images/ontario-together-warning-icon-2.svg');
  background-size: auto;
  background-size: 100%;
  float: left;
  width: 2rem;
  height: 1.8rem;
}

.covid-callout--warning__message {
  display: table-cell;
  padding-left: 0.5rem;
  vertical-align: bottom;
}

.covid-callout--warning p {
  margin: 0;
}

.covid-callout--warning p:not(:first-of-type) {
  padding-left: 2.6rem;
}

.covid-callout--warning__header {
  margin: 0;
  letter-spacing: 0.02rem;
  line-height: 1.37;
  font-size: 1.25rem;
  font-weight: 700;
  text-rendering: optimizeLegibility;
  font-feature-settings: normal;
  font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
